Subject: Trainer Candidate - Ankush Koratkar
From: Ankush Koratkar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 12 Feb 2021 06:51:51 -0500

| | Tech Support Test

Name | Ankush Koratkar
E-mail | [email-masked]
Phone Number | (91) 9604808138
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Pune

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Ace computer | Technical support Engineer | 9 December 2017 | 13k
Previous Employer 1 | Orion edutech | Network & hardware specialist | Oct 2018 | 18k
Previous Employer 2 | Advantmed india LLP | Technical support Engineer | 22 Jan 2021 | 25k

If Selected, how much time do you need to join? | Immediately

Please briefly describe your work experience specifically in training?

I am working as technical support Engineer in various MNC , Having experience in all kind of technical issues and troubleshooting way.
Also handling the and maintaining ball asset, system, ticket data report weekly.
Hands on all servers with firewall, antivirus,WebEx,also having experience to handle US/PH/CA Users on call /chat.

Also having all knowledge about ITIL and SLA .
Having certificate of TOT(trainers of trainer) by central government of India.
Ready to join immediately .

Thanks,
Ankush koratkar

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Business countinue plan (BCP).

Handle the situation in pandemic and provide 24*7 support to all user from different departments with asset,data,vpn,RDP,RDS management withinin minimum time.
Handle entire business for pune office having capacity of 500 on floor users . Help to all of them to continue work from home with all asset and VPN installation and configuration with server access  .

Maintain data for all activities all share with leads .

Thanks,
Ankush

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is only revert you on tike but great support directly move your application on second level of SLA.

Good support provided solutions on time but great support resolved concern on time with permanent solution and positive feedback from users.

Good support work for feedback but great support work for customer satisfaction.

What according to you makes you a good candidate for this position?

I am the person who knows the all the basics things which are happened at end user .
Also having strong technical experience with all necessary steps .

Also manage high pressure load in fluent and decent way. Having experience to manage US client so it's easy to communicate with all other users professionaly.

I am positive  one who can handle every situation with calm mind and also support band guide to all other team mate.

Regards,
Ankush

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |